* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.App {
	padding: 75px;
}

.filterCategory {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

.filterCategory a {
	margin: 10px;
	color: blue;
	text-decoration: none;
}

.Item {
	display: inline-block;
	float: left;
	width: 25%;
	margin-bottom: 30px;
}

.Item > div {
	width: 50%;
	margin: 0 auto;
}

.Item img {
	width: 100%;
}

.Item p,
.Item button {
	margin-bottom: 8px;
}

.itemName {
	font-weight: bolder;
}

.itemPrice {

}

.itemCategory {
	font-weight: lighter;
	color: darkgrey;
}

.Item button {
	padding: 5px;
	border-radius: 8px;
	border: 1px solid transparent;
}

.Item button:hover {
	box-shadow: 3px 3px 5px #38353b;
}

button.edit {
	background-color: #6f03fc;
}

button.delete {
	background-color: #e08d10;
	margin-left: 20px;
}


@media (max-width: 576px){
	.Item {
		width: 100%;
		max-width: 100px;
	}
}
 
@media (min-width: 577px) and (max-width: 768px){
	.Item {
		width: 50%;
	}
}
 
@media (min-width: 1024px){
 
}
 
@media (min-width: 1200px){
 
}